<?php
$z[0]=Array("field","酸糟,酸糟介绍,邕宁区旅游,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","酸糟这是一道最具民间特色的调味美食，流传于邕宁一带，酸糟采用一种能协助食物消化作用的酵母菌与米饭搅拌经数天发酵而成，食用时将经发酵的酸糟用食盐、花生油猛火爆煎至金黄，然后加蒜米、香菜、紫苏等佐料，其味酸中带甜、甜中带香，与酸醋的“酸”完全不",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","酸糟_邕宁区酸糟旅游",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　酸糟\n</p><p>　　这是一道最具民间特色的调味美食，流传于邕宁一带，酸糟采用一种能协助食物消化作用的酵母菌与米饭搅拌经数天发酵而成，食用时将经发酵的酸糟用食盐、花生油猛火爆煎至金黄，然后加蒜米、香菜、紫苏等佐料，其味酸中带甜、甜中带香，与酸醋的“酸”完全不同，令人大增食欲，许多离家外出的人每谈起家乡这道简单的美食总是眉飞色舞，依依不舍乃至津津乐道，很多身在异乡的人免不了也家藏一罐“酸糟”随时享用。<div align=center style=\"margin:0 0 0 5px\"></div>",538,1022);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320311N6240-2A47.gif",1024,1110);
$z[7][4]['name']="litpic";

?>